RK-J - Task #2842
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Feature # 2651 (Closed): Support for FE environment separation.
Support for index.html for all the different environment.
01/30/2023 06:00 AM - Ayush Khandelwal

Status: Closed Start date: 01/30/2023
Priority: Urgent Due date: 01/31/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

History

#1 - 01/30/2023 06:03 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 01/30/2023 08:41 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/24/2023 12:42 PM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected.

03/31/2025

1/1



http://www.tcpdf.org

